SnowLuma
API reference扩展

获取语音转文字结果

{ text }:语音识别出的文本。 别名:`get_ptt_text`, `get_record_text` 只读。

POST
/fetch_ptt_text

{ text }:语音识别出的文本。

别名:get_ptt_text, get_record_text

只读。

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/fetch_ptt_text" \  -H "Content-Type: application/json" \  -d '{    "message_id": 0  }'
{  "status": "ok",  "retcode": 0,  "data": {    "text": "string"  },  "message": "string",  "wording": "string"}

Was this page helpful?